
#wb_header { background-color: #6b6a6b; }
#wb_header:before { background: transparent none no-repeat center center; background-size: cover; opacity: 1; }
#wb_main { background-color: #6b6a6b; padding-bottom: 100px; }
#wb_main:before { background: transparent none repeat center center; background-size: auto auto; opacity: 1; }
#wb_footer { background-color: #6b6a6b; }
#wb_footer:before { background: transparent url("gallery/vintage_footer.jpg") repeat left top; background-size: auto auto; opacity: 1; }
html { scroll-behavior: smooth; }
body { background-color: #6b6a6b; }
body.site:before { background: transparent none repeat scroll center center; background-size: auto auto; opacity: 1; }
.wb_sbg { background: transparent none repeat-x scroll left top; }
body, .wb_sbg { min-width: 100%; min-height: 100%; }
.root { box-sizing: border-box; width: 100%; }
.root > div > .wb_cont_inner_rel { padding-left: 15px; padding-right: 15px; }
#wb_cs_row_674 { padding-left: 0; padding-right: 0; padding-top: 0px; margin-top: 0px; float: left; padding-bottom: 0px; }
#wb_cs_col_675 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_675:first-child { margin-top: 0px; }
#wb_element_instance316 { z-index: 1783; height: 45px; min-height: 45px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance316 .btn-collapser { display: inline-block; margin-top: 8px; background-color: #1700ad; border-color: #ffffff; }
#wb_element_instance316.collapse-expanded > ul { position: fixed; left: 0px; width: 100%; display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance316 .btn-collapser > .icon-bar { background-color: #ffffff; }
#wb_element_instance316 .btn-collapser:hover { background-color: #919191; border-color: #ffffff; }
#wb_element_instance316 .btn-collapser:hover > .icon-bar { background-color: #ffffff; }
#wb_element_instance316 ul { background: #1700ad none repeat center top; border: 0px solid #ffffff; }
#wb_element_instance316 > ul { display: none; }
#wb_element_instance316.collapse-expanded > ul > li { display: block; }
#wb_element_instance316.collapse-expanded li > ul { position: static; }
#wb_element_instance316.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance316.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance316, #wb_element_instance316 ul { text-align: center; }
#wb_element_instance316 ul ul { background: #1700ad none repeat center top; }
#wb_element_instance316 li { margin: 10px 10px 5px 0px; }
#wb_element_instance316 li a { text-transform: capitalize; border: 0px none #000000; padding: 7px 20px 7px 20px; font: normal bold 14px 'Open Sans Condensed',Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 16px; background: #1700ad none repeat center center; }
#wb_element_instance316 li.over > a, #wb_element_instance316 li:focus > a { border: 0px none #000000; font: normal bold 14px 'Open Sans Condensed',Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 16px; background: #919191 none no-repeat center center; }
#wb_element_instance316 li.active > a { border: 0px none #000000; font: normal bold 14px 'Open Sans Condensed',Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 16px; background: #adadad none no-repeat center center; }
#wb_element_instance316:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance316:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance316:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_cs_row_676 { padding-left: 0; padding-right: 0; padding-top: 0px; margin-top: -45px; float: left; padding-bottom: 0px; }
#wb_cs_row_677 { padding-left: 0; padding-right: 0; padding-top: 0px; margin-top: -45px; float: left; padding-bottom: 0px; }
#wb_cs_row_678 { padding-left: 0; padding-right: 0; padding-top: 15px; padding-bottom: 0px; }
#wb_cs_col_679 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; }
#wb_cs_col_679:first-child { margin-top: 0; }
#wb_cs_row_680 { padding-left: 0; padding-right: 0; padding-top: 0px; margin-top: 0px; float: left; padding-bottom: 0px; }
#wb_cs_col_681 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_681:first-child { margin-top: 0; }
#wb_element_instance318 { z-index: 1023; opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; height: auto; min-height: 1px; min-width: 58px; max-width: 602px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance318 img { width: 100%; height: auto; position: static; left: 0px; top: 0px; display: block; }
#wb_cs_row_682 { padding-left: 0; padding-right: 0; padding-top: 15px; padding-bottom: 0px; }
#wb_cs_col_683 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_683:first-child { margin-top: 0; }
#wb_element_instance319 { z-index: 1024; opacity: 1; min-height: 24px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance319 p:last-child { margin-bottom: 0; }
#wb_cs_col_684 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; }
#wb_cs_col_684:first-child { margin-top: 0; }
#wb_cs_row_685 { padding-left: 0; padding-right: 0; padding-top: 0px; margin-top: 0px; float: left; padding-bottom: 0px; }
#wb_cs_col_686 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_686:first-child { margin-top: 0; }
#wb_element_instance320 { z-index: 1025; opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; height: auto; min-height: 1px; min-width: 74px; max-width: 1480px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance320 img { width: 100%; height: auto; position: static; left: 0px; top: 0px; display: block; }
#wb_cs_row_687 { padding-left: 0; padding-right: 0; padding-top: 15px; padding-bottom: 0px; }
#wb_cs_col_688 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_688:first-child { margin-top: 0; }
#wb_element_instance317 { z-index: 1021; opacity: 1; min-height: 24px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance317 p:last-child { margin-bottom: 0; }
#wb_element_instance321 { z-index: 9999; }


@media (min-width: 768px) {
	.root > div > .wb_cont_inner_rel { padding-left: 20px; padding-right: 20px; }
	#wb_cs_row_674 { padding-left: 0%; padding-right: -26.46404744255%; }
	#wb_cs_col_675 { max-width: 2698px; }
	#wb_element_instance316 { margin-top: 0px; }
	#wb_element_instance316 ul { background: #1700ad none no-repeat center center; }
	#wb_element_instance316 .btn-collapser { display: none; }
	#wb_element_instance316 > ul { display: block; }
	#wb_cs_row_676 { padding-left: 0%; padding-right: 0%; }
	#wb_cs_row_677 { padding-left: 0%; padding-right: 0%; }
	#wb_cs_row_678 { padding-top: 140px; padding-left: 7.4128984432913%; padding-right: 7.5611564121572%; }
	#wb_cs_col_679 { max-width: 580px; margin-top: 0px; min-width: 58px; width: 36.708860759494%; margin-left: 0.0%; }
	#wb_cs_col_679:first-child { margin-top: 0px; }
	#wb_cs_row_680 { padding-left: 0%; padding-right: 0%; }
	#wb_cs_col_681 { max-width: 580px; margin-top: 0px; }
	#wb_cs_col_681:first-child { margin-top: 0px; }
	#wb_element_instance318 { max-width: 100%; margin-top: 0px; }
	#wb_cs_row_682 { padding-top: 25px; padding-left: 8.6206896551724%; padding-right: 8.6206896551724%; }
	#wb_cs_col_683 { max-width: 480px; margin-top: 0px; }
	#wb_cs_col_683:first-child { margin-top: 0px; }
	#wb_element_instance319 { margin-top: 0px; }
	#wb_cs_col_684 { max-width: 740px; margin-top: 80px; min-width: 74px; width: 46.835443037975%; margin-left: 16.455695%; }
	#wb_cs_col_684:first-child { margin-top: 80px; }
	#wb_cs_row_685 { padding-left: 0%; padding-right: 0%; }
	#wb_cs_col_686 { max-width: 740px; margin-top: 0px; }
	#wb_cs_col_686:first-child { margin-top: 0px; }
	#wb_element_instance320 { max-width: 100%; margin-top: 0px; }
	#wb_cs_row_687 { padding-top: 33px; padding-left: 10.810810810811%; padding-right: 10.810810810811%; }
	#wb_cs_col_688 { max-width: 580px; margin-top: 0px; }
	#wb_cs_col_688:first-child { margin-top: 0px; }
	#wb_element_instance317 { margin-top: 0px; }
	#wb_footer { min-height: 50px; }
}

@media (min-width: 992px) {
	.root > div > .wb_cont_inner_rel { padding-left: 30px; padding-right: 30px; }
	#wb_element_instance316 ul { background: #1700ad none no-repeat center center; }
	#wb_element_instance316 .btn-collapser { display: none; }
	#wb_element_instance316 > ul { display: block; }
	#wb_element_instance321 { top: 20px; left: 0px; display: block; }
}

@media (min-width: 1200px) {
	.root > div > .wb_cont_inner_rel { max-width: 1860px; padding-left: 40px; padding-right: 40px; }
	#wb_element_instance316 ul { background: #1700ad none no-repeat center center; }
	#wb_element_instance316 .btn-collapser { display: none; }
	#wb_element_instance316 > ul { display: block; }
}

@media (max-width: 767px) {
	#wb_element_instance319 { width: auto; margin-left: 10px; margin-right: 10px; }
	#wb_element_instance317 { width: auto; margin-left: 10px; margin-right: 10px; }
}
